﻿/*
Primary Color : 1c3e93
Secondary Color : 1f8051
Error Color : aa0923
Entity Name : CompareTheMarket
*/

/* Start theme class*/
.theme-primary-color {
    color: #1c3e93;
}

.theme-background-color{
     background-color: #1c3e93;
}

.theme-border-color{
     border-color: #1c3e93;
}

.theme-border-left-color {
    border-left-color: #1c3e93;
}

.theme-border-primary-color {
     border: 1px solid #1c3e93;
}

.theme-border-primary-color:hover {
    color: #1c3e93;
}

.theme-link-color {
    color: #1c3e93;
}

.theme-link-color:hover { 
    color:#1c3e93;
}

.theme-link-color:visited {
    color: #1c3e93;
}

.theme-background {
    background: #1c3e93;
}


/*End theme class */

.knob--arrow__box:before {
    border-bottom-color: #1c3e93;
}

.btn-account.active, .btn-account:active {
    border-left: 3px solid #1c3e93;
    color: #1c3e93;
}

.btn-account.hover, .btn-account:hover {
    color: #1c3e93;
}

.circle--blue {
    border: .1rem solid #1c3e93;
    background: #fff;
    color: #1c3e93;
}

.navbar__item__login .btn {
    color: #1c3e93;
}

.circle--default {
    background: #1c3e93;
}

.button--login.hover, .button--login:hover .circle--default {
    background: #FFFFFF;
}

.button--login.hover, .button--login:hover .fa-user {
    color: #1c3e93;
}

/*Link color*/
a {
    color: #1c3e93;
}

/*Background Image*/
@media only screen and (max-width : 768px) {
    .starter__jumbotron {
        background: #1c3e93;
    }
}

/*Background Image*/
@media only screen and (min-width: 769px) {
    .starter__jumbotron {
        Background-color: #1c3e93;
        background-image: url('/Content/BizEntities/CompareTheMarket/Images/background.png');
        background-position: 85% bottom;
        background-size: 25rem 50rem;
        background-repeat: no-repeat;
    }
}

.navbar--main {
    padding-top: 0;
}

/*Company Logo*/
.navbar__brand-logo {
    background-image: url('/Content/BizEntities/CompareTheMarket/Images/logo.svg');
    width: 315px;
    margin-top: 10px;
}

/* Company Logo Mobile */
@media only screen and (max-width: 768px) {
    .navbar__brand-logo {
        background-image: url('/Content/BizEntities/CompareTheMarket/Images/logo_mobile.svg');
        width: 130px;
        height: 75px;
        margin-top: 0px;
        margin-bottom: 5px;
    }

    .navbar--main {
        padding-top: 0;
        padding-bottom: 0;
    }

    .navbar-nav {
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
        margin-right: -4rem;
    }

    .navbar-header {
        padding-top: 1rem;
    }
}

/*Phone Number Image*/
.navbar__phone {
    /*background-image: url('/Content/InsuranceComAu/images/phone.jpg');*/
}

/*Form entry valid*/
.form-control__validation {
    background-image: url('/Content/BizEntities/CompareTheMarket/Images/valid.png');
    width: 3rem;
    height: 3rem;
    background-size: contain;
    float: right;
    right: 1.5rem;
    background-repeat: no-repeat;
}

/*Form entry yes/no valid*/
.form-control__validation--yesno {
    background: url('/Content/BizEntities/CompareTheMarket/Images/valid.png');
    width: 3rem;
    height: 3rem;
    background-size: contain;
    float: right;
    margin-top: 0.1rem;
}

/*form entry invalid*/
.form-control__validation--invalid {
    background: url('/Content/BizEntities/CompareTheMarket/Images/invalid.png');
    background-size: contain;
    background-repeat: no-repeat;
}

/*button yes/no "Your Info" page*/
.btn--grey.active {
    background-color: #1c3e93 !important;
    border-color: #1c3e93 !important;
}

/*Inner color of user icon*/
.fa-user {
  color: white;
}

.fa-user.hover, .fa-user:hover {
  color: white;
}

/*Log In text*/
.button--login {
    background-color: white !important;
    color: #1c3e93 !important;
}

/*Log In text hover*/
.button--login:hover {
    background-color: #1c3e93 !important;
    color: white !important;
}

/*<H3>*/
.starter__form h3 {
   color: #1c3e93 !important; 
}

/*Our Price Promise info block*/
.price-promise {
    background-color: #1c3e93;
}

/*Our Price Promise image*/
.promise-badge {
    background-image: url('/Content/BizEntities/CompareTheMarket/Images/badge.png');
}

/*Breadcrumb nav section number*/
.breadcrumb-nav__number.current {
    color: #1c3e93 !important;
    border-color: #1c3e93 !important;
}

/*Breadcrumb nav section text*/
.breadcrumb-nav__title.current {
    color: #1c3e93 !important;
}

/*Error message color*/
.text-danger {
    color: #aa0923 !important;
}

/*Error color on <input>*/
.has-error {
    border-color: #aa0923;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #aa0923;
}

/*<input> box color*/
.form-control:focus {
  border-color: #1c3e93;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #1c3e93;
}

/*Add product*/
.label--add {
    color: #1c3e93;
    border: 1px solid #1c3e93;
}

/*Added product*/
.label--add--inverse {
    color: white !important;
    background-color: #1c3e93 !important;
}

/*Added product remove*/
.label--add--inverse:hover {
    color: white !important;
    background-color: #aa0923 !important;
}

/*Product not yet added*/
.label--add:hover {
    background-color: #1c3e93;
}

/*Product Selection border color*/
.form-group--active {
    border-color: #1c3e93;
}

/*Product Selection connector color*/
.form-group--connector {
    background: #1c3e93;
}

/*Added sub product*/
.sub-product--enabled {
    background-color: #fff;
    box-shadow: 0 0 0 1px #1c3e93, 0 0 0 1px #1c3e93, 0 0 0 1px #1c3e93;
}

/*"Your summary" heading color*/
.well--heading--blue {
    background: #1c3e93 !important;
}

/*Remove quote button*/
.label--danger {
    background-color: #aa0923 !important;
    border-color: #aa0923 !important;
    color: #ffffff !important;
}

/*Selected quote box border color*/
.quote--selected {
    box-shadow: 0 0 0 1px #1c3e93,0 0 0 1px #1c3e93,0 0 0 3px #1c3e93 !important;
}

/*Quote page link*/
.link--small {
    color: #1c3e93 !important;
}

/*Annual/Monthly buttons active*/
.btn--dark-light--grey.active {
    background-color: #1c3e93 !important;
    color: white !important;
}

/*"Your Summary" payment page*/
.well.well--heading--blue {
    background: #1c3e93 !important;
}

/*payment-schedule-{\n+}-{date}{\n+}.pdf*/
.schedule__header {
    background-color: #1c3e93 !important;
    padding-top: 10px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

/*payment-schedule-{\n+}-{date}{\n+}.pdf*/
.schedule__details--link-text {            
    color:#1c3e93 !important;
}

/*loading icon*/
.st3{fill:#000000;}
.L {fill:#000000; animation-name:L-fade; animation-duration:3s; animation-iteration-count:infinite; webkit-animation-name:L-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite; opacity:0;}
.O {fill:#000000; animation-name:O-fade; animation-duration:3s; animation-iteration-count:infinite; animation-delay:0.2s; opacity:0; webkit-animation-name:O-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}
.A {fill:#000000; animation-name:A-fade; animation-duration:3s; animation-iteration-count:infinite; animation-delay:0.4s; opacity:0;webkit-animation-name:A-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}
.D {fill:#1c3e93 !important; animation-name:D-fade; animation-duration:3s; animation-iteration-count:infinite; animation-delay:0.6s; opacity:0; webkit-animation-name:D-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}
.I {fill:#1c3e93 !important; animation-name:I-fade; animation-duration:3s; animation-iteration-count:infinite; animation-delay:0.8s; opacity:0; webkit-animation-name:I-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}
.N {fill:#1c3e93 !important; animation-name:N-fade; animation-duration:3s; animation-iteration-count:infinite; animation-delay:1s; opacity:0; webkit-animation-name:N-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}
.G {fill:#1c3e93 !important; animation-name:G-fade; animation-duration:3s; animation-iteration-count:infinite; animation-delay:1.2s; opacity:0; webkit-animation-name:G-fade; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}
.upper_arch {fill:#000000; animation-name:top_arch; animation-duration:3s; animation-iteration-count:infinite; animation-delay:1.4s; opacity:0; webkit-animation-name:top_arch; webkit-animation-duration:3s; webkit-animation-iteration-count:infinite;}

/*COC & Invoice Header Logo*/
.email-header-coc .header__logo, .email-header-invoice .header__logo {
    left: 5px;
    height: 90px;
}

/*CoC header Line*/
.email-header-coc, .email-header-invoice {
    position: relative;
    top: 0;
}

/*COC & Invoice footer Line*/
.email-footer-coc, .email-footer-invoice, .email-header-coc .header__line, .email-header-invoice .header__line {
    border-top: 0.3125rem solid #1c3e93;
}

/*COC & Invoice Email Header*/
.email-header-coc .header__image, .email-header-invoice .header__image {
    max-height: 3.8rem;
    max-width: 25rem;
    height: auto;
    width: auto;
}

/*COC & Invoice Sub heading color*/
.title .title__sub {
    color: #1c3e93;
    font-size: 40px;
}

.advert-panel {   
    background-color: #1c3e93;
}

.theme-secondary-background-color{
    background-color:#1c3e93;
}

.theme-secondary-border-color{
    border:#fff 1px solid;
}
.theme-trash-secondary-fore-color{ 
    color:#fff;
    cursor:pointer;
}
.theme-secondary-fore-color{  
    color:#fff;
}

.overlay-quote__loading__content-default {
    display: none;
}

.overlay-quote__loading__content-custom {
    
    display: block;

    width: 15rem;
    max-width: 15rem;

    height: 15rem;
    max-height: 15rem;

    margin: 0 auto;
    
    background: url('/Content/BizEntities/CompareTheMarket/Images/loading.png') center no-repeat transparent;
}

.overlay-quote .overlay-quote__box {
    padding: 0 0 20px 0;
}

.overlay-quote .overlay-quote__loading.overlay-quote__loading--no-content {
    margin-top: 0;
    padding-top: 60px;
}

.overlay-quote .overlay-quote__content {
    margin: 0 25px;
    padding: 25px;
}

.button--primary, .button--primary:hover {
    color: #ffffff;
    background: #1c3e93;
}

.theme-button--primary.starter__submit {
    background-color:#1c3e93;
}

.occupation-search .occupation-search__header .occupation-search__header__title {
    color: black;
    font-size: 1.8rem;
    font-weight: bold;
}

@media only screen and (max-width : 768px) {
    .occupation-search .occupation-search__header .occupation-search__header__title {
        color: #0db14b;
    }

    .occupation-search .occupation-search__search-panel__reminder-text a {
        color: #0db14b;
    }
}